SplDoublyLinkedList::rewind
SplDoublyLinkedList::setIteratorMode
SplDoublyLinkedList
PHP Manual

# SplDoublyLinkedList::serialize

(PHP 5 >= 5.4.0)

SplDoublyLinkedList::serialize — Serializes the storage

### Description

public string SplDoublyLinkedList::serialize ( void )

Serializes the storage.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

The serialized string.

### See Also

- SplDoublyLinkedList::unserialize() - Unserializes the storage

SplDoublyLinkedList::rewind
SplDoublyLinkedList::setIteratorMode
SplDoublyLinkedList
PHP Manual